( cd usr/lib ; rm -rf libslapt.so )
( cd usr/lib ; ln -sf libslapt.so.0.10.2j libslapt.so )

#Added by slkbuild 0.8.6
dotnew() {
        NEW="${1}.new"
        OLD="$1"
        if [ ! -e $OLD ]; then
                mv $NEW $OLD
        elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
                rm $NEW
        fi
}
dotnew etc/slapt-get/slapt-getrc
